{% extends 'base.html' %}

{% load static %}

{% block meta %}
  <title>Home</title>
{% endblock meta %}
  
{% block content %}
    <!--Profile-->
    <div class="white">
        <div id="row">
            <div class="textbox">
                <h1 class="textbox">Nathania Calista.</h1>
                <p class="textbox">Information System student in University of Indonesia. I aim to give meaningful impacts through my design and my writing.</p>
                <a class="btn btn-light" href="{% url 'main:about' %}" role="button" id="white-button">Learn More  ></a>
              </div>
            <img  id="self" src="{% static 'img/self.png' %}"  width="35%" height="auto" alt="self photo" > 
        </div>
    </div>
  

  <div class="pink">
    <div id="row-reverse">
      <div class="textbox" id="reverse">
        <h1 class="textbox" id="wide">Works and Portfolios.</h1>
        <p class="textbox">People often say a picture is worth a thousand words. To explore my works and portfolios, click on the button below. </p>
        <a class="btn btn-light" href="{% url 'main:portfolio' %}" role="button" id="white-button">Learn More  ></a>
      </div>
      <img id="pic-left" src="{% static 'img/ml1.png' %}" width="40%" height="auto"  alt="portfolio">
    </div>
  </div>

<!-- Contacts -->
<div class="white">
  <div class="center" >
    <h1 class="center">Get in Touch. Stay Connected.</h1>
    <p class="center">You can contact me through one of these links below or email me at <a href="mailto:nathaniacalist@gmail.com" id="bold-link">nathaniacalist@gmail.com</a></p>
    <div id="social">
        <a href="https://open.spotify.com/playlist/5GpqcXTD9FOe3uTInYmx3b?si=yu4PEoBgRYyvS7tJI3AJPQ" ><img src="{% static 'img/spotify.png' %}" width="60%" height="auto" alt="spotify"></a>
        <a href="https://www.linkedin.com/in/nathania-calista/"><img src="{% static 'img/linkedin.png' %}" width="60%" height="auto" alt="linkedin"></a>
        <a href="https://www.instagram.com/nathaniacalist/"><img src="{% static 'img/ig.png' %}" width="60%" height="auto" alt="instagram"></a>
    </div>
  </div>
</div>


{% endblock content %}